<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'ug_ug', version '2.8'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupcoursedetails'] = 'دەرىسلىك تەپسىلاتى';
$string['backuptypecourse'] = 'دەرىسلىك';
$string['confirmcancelyes'] = 'بىكار قىلىش';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['importgeneralmaxresults'] = 'Maximum number of courses listed for import';
$string['importgeneralmaxresults_desc'] = 'This controls the number of courses that are listed during the first step of the import process';
$string['morecoursesearchresults'] = 'More than {$a} courses found, showing first {$a} results';
$string['nomatchingcourses'] = 'ھېچقانداق دەرسلىك يوق';
$string['norestoreoptions'] = 'There are no categories or existing courses you can restore to.';
$string['restorestage1'] = 'مۇقىملاشتۇرۇڭ';
$string['setting_course_fullname'] = 'دەرىسلىك نامى';
$string['setting_course_shortname'] = 'دەرىسلىك قىسقارتىلغان ئىسمى';
$string['skiphidden'] = 'يوشۇرۇن دەرسلىكتىن ئۆتۈش';
$string['skiphiddenhelp'] = 'Choose whether or not to skip hidden courses';
$string['skipmodifdays'] = 'Skip courses not modified since';
$string['skipmodifdayshelp'] = 'Choose to skip courses that have not been modified since a number of days';
$string['skipmodifprev'] = 'Skip courses not modified since previous backup';
$string['skipmodifprevhelp'] = 'Choose whether to skip courses that have not been modified since the last automatic backup. This requires logging to be enabled.';
$string['totalcoursesearchresults'] = '{$a} بارلىك دەرىسلىكلەر';
